burn_classes:
  unburned: null
  low: 391711
  moderate: 231525
  high: 49725
emampr_landcover_vote_2014:
  42: 938176
  52: 343824
  71: 53549
  41: 47647
  31: 41656
  43: 10182
  95: 4026
  11: 2894
  12: 1696
  90: 1344
  24: 134
  82: 118
  81: 104
  23: 73
  22: 61
soil_textures:
  clay loam: 1440626
  silt loam: 4858
